package com.img.rabbit.viewmodel

import androidx.lifecycle.ViewModel

class SplashViewModel : ViewModel() {
    val isLoading = androidx.compose.runtime.mutableStateOf(true)

    fun setLoading(loading: Boolean) {
        isLoading.value = loading
    }
}